Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Jul 2021 16:10:09 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c sala                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sala Bot:  Hi Sala ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9679286760 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562548451            07:55 PM, 18th Jul                   Bot                   Hi, Welcome           07:55 PM, 18th Jul                   Bot                   Hi welcome           07:55 PM, 18th Jul                   Bot                   Please enter your name           07:55 PM, 18th Jul                     sala                    Sala           07:55 PM, 18th Jul                   Bot                    Hi Sala ,what do you need help with?   1. Order Status  2. How can I return my order ?  3. When will I get my refund ?            07:55 PM, 18th Jul                     sala                    1           07:55 PM, 18th Jul                   Bot                    Please choose your location   1. Centrepointae  2. Centerpointsa  3. Centerpointbh  4. Centerpointkw            07:55 PM, 18th Jul                     sala                             07:56 PM, 18th Jul                   Bot                    Please choose your location   1. Centrepointae  2. Centerpointsa  3. Centerpointbh  4. Centerpointkw            07:56 PM, 18th Jul                     sala                    1           07:56 PM, 18th Jul                   Bot                   Please enter your order number to continue           07:56 PM, 18th Jul                     sala                    9679286760           07:56 PM, 18th Jul                   Bot                   Looks to be an invalid order No           07:56 PM, 18th Jul                   Bot                   Please enter your order number to continue           07:56 PM, 18th Jul                     sala                    9679286760           07:57 PM, 18th Jul                   Bot                   Looks to be an invalid order No           07:57 PM, 18th Jul                   Bot                   Please enter your order number to continue           07:57 PM, 18th Jul                     sala                             07:57 PM, 18th Jul                   Bot                   Looks to be an invalid order No           07:57 PM, 18th Jul                   Bot                   Please enter your order number to continue           07:57 PM, 18th Jul                   Sohaib                   Hi&nbsp;Sala ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:59 PM, 18th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:04 PM, 18th Jul                   Sohaib                   We see that you have placed your order on 16-Jul-2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection. Kindly expected that within tomorrow           08:08 PM, 18th Jul                   Sohaib                   Is there anything else I can help you with?           08:09 PM, 18th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:09 PM, 18th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2879763